.contact-page-list {
  padding: 20px 0;
}

.contact-page-list li {
  margin: 25px 0;
}

.contact-page-list li img {
  width: 40px;
  margin-right: 20px;
}
.contact-page-list .socal a {
  font-size: 25px;
  color: rgb(0, 0, 0);
  margin-right: 10px;
}
.contact-page-list  .punchline-wrapper{
  background: none;
  padding: 0;
}
.Makerspace a span{
  font-size: 18px;
  font-weight: 600;
  color: black;
  display: block;
  margin-bottom: 5px;
}

.page-heading {
  display: flex;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: white;
  background: linear-gradient(45deg, #00000096, transparent);
}
.page-heading h1 {
  color: white;
}
.page-banner .banner-content {
  background: #00000070;
}

.banner2-wrapper .col-md-6 .wrapper{
  max-width: 380px;
}
.banner2-wrapper .col-md-6 .wrapper h1{
  text-transform: capitalize;
}
.banner2-wrapper .col-md-6 .wrapper .btn{
  min-width: 170px;
  margin-top: 15px 
}
.banner2-wrapper .col-md-6 .wrapper .button-wrapper  .btn{
  min-width: 170px;
  margin-top: 0 !important;
}
.banner2-wrapper .col-md-6 .wrapper .page-price{
  font-size: 25px;
  font-weight: 700;
}

.banner2-wrapper .col-md-6 .wrapper .page-month{
  font-size: 12px;
  font-weight: 400;
}
.banner2-wrapper .col-md-6 .wrapper .button-wrapper{
  margin-top: 15px;
}
.banner2-wrapper .col-md-6 .wrapper .first-btn{
  margin-top: 40px;
}
.px-50 {
  padding-left: 50px;
  padding-right: 50px;
}
.content-wrapper p {
  font-size: 16px;
}

.content-main-wrapper {
  border-radius: 32px;
  overflow: hidden;
  background: #4f0889;
  border: none;
  color: white;
}

.how-works {
  border-radius: 32px;
  overflow: hidden;
  position: relative;
}

.text-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-top: 50px;
  color: white;
  background: linear-gradient(125deg, #000000d6, transparent);
}
.banner1-wrapper .content-wrapper.contact{
  min-height: 85vh;
}
.hide-content-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: none;
  align-items: center;
}
.hide-content-wrapper.show {
  display: flex;
}

.hide-content-wrapper .hide-text {
  height: 70vh;
  background: white;
  border-radius: 32px;
  color: black;
  padding: 50px;
  overflow: hidden;
  overflow-y: scroll;
  position: relative;
}

.cancle-btn {
  position: absolute;
  top: 20px;
  right: 20px;
}

.cancle-btn svg {
  font-size: 25px;
}




.about-banner {
  padding-top: 20px;
  padding-bottom: 50px;
}
.logo-wrapper{
  max-width: 250px;
}
.about-wrapper-borderd{
  border: 1px solid #ee4151;
  border-radius: 24px;
  overflow: hidden;
  position: relative;
  padding: 50px 40px;
}

.about-banner h1 {
  font-size: 45px;
  font-weight: 700;
}
.about-banner p {
  font-size: 20px;
}

.about-img {
  border-radius: 150px;
  overflow: hidden;
}


.founders-section .img{
  border-radius: 50%;
  overflow: hidden;
  max-width: 200px;
  margin: 0 auto;

}
.founders-section a{
  color: #000;
  font-size: 25px;
  margin-left: 10px;
}
.founders-section a:hover{
  color: #ff4350;
}

.ackno{
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-direction: column;
  height: 200px;
  text-align: center;
}
.ackno img{
  max-width: 300px;
  margin-bottom: 10px;
  object-fit: cover;
  margin: 10px auto;


}

.ackno-slider .slick-dots{
  bottom: -50px !important;
}



.snapshot-wrapper .banner1-wrapper{
  border-radius: 25px;
  overflow: hidden;
}

.snapshot-wrapper.cources-section .content-wrapper .text {
  padding-bottom: 32px;
}

.snapshot-wrapper .box-wrapper {
  border-radius: 50px 50px 20px 20px;
  background: linear-gradient(222deg, rgb(255 67 80), rgb(248, 73, 85));
  color: white;
  min-height: 600px;
}

.snapshot-wrapper .img-wrapper {
  border-radius: 50px;
  overflow: hidden;
}

.snapshot-wrapper .text {
  padding: 30px 15px 15px 15px;
}
.snapshot-wrapper .text h2 {
  font-size: 25px;
}

.box-wrapper2 {
  margin-top: 40px;
}
.box-wrapper3 {
  margin-top: 80px;
}
.box-wrapper4 {
  margin-top: 120px;
}

.ant-collapse-header .ant-collapse-expand-icon {
  position: absolute;
  right: 20px;
  top: 17px;
}
.ant-collapse-header .ant-collapse-expand-icon svg {
  font-size: 30px;
}
.ant-collapse-content-box p {
  font-size: 16px;
}

.ant-collapse-header-text {
  font-size: 23px;
  font-weight: 400;
}
.accordion-item {
  padding: 0 15px;
  border: 2px solid grey !important;
  border-radius: 33px;
  margin: 10px;
  overflow: hidden;
}
.accordion-item:last-of-type {
  border-bottom-right-radius: 33px;
  border-bottom-left-radius: 33px;
}
.accordion-item:first-of-type {
  border-top-left-radius: 33px;
  border-top-right-radius: 33px;
}
.accordion-button {
  background-color: transparent !important;
  box-shadow: none !important;
  font-size: 23px;
  font-weight: 400;
}
.ant-collapse-item:last-child {
  display: none;
}
.ant-collapse-borderless {
  background-color: rgb(255 255 255 / 2%) !important;
}
.our-vesion h2 {
  position: relative;
  font-weight: 300;
  padding-left: 20px;
  margin-top: 20px;
}
.our-vesion h2:after {
  left: 0;
  top: 0;
  height: 100%;
  background: red;
  content: "";
  width: 4px;
  position: absolute;
  border-radius: 5px;
}
.our-vesion .ant-card,
.our-vesion .ant-collapse-header {
  background-color: #ffffff;
  box-shadow: none;
}

.input-group-text {
  border: 1px solid #ff4350;
}
.form-control {
  border: 1px solid #ff4350;
}

.form-input-wrapper textarea {
  border: 1px solid #ff4350 !important;
}

.video-wrapper .play {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #00000080;
}
.video-wrapper .play img {
  width: auto;
}
.video-wrapper video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.video-wrapper {
  width: 60%;
}

.banner1-wrapper .img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.banner1-wrapper .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* maker space page */
.banner1-wrapper .content-wrapper {
  min-height: 370px;
  position: relative;
  z-index: "2";
  display: flex;
  align-items: center;
  background: linear-gradient(45deg, #000000d4, transparent);
}
.makerspace-wrapper{
  height: auto !important;
}
.makerspace-wrapper  .img{
  position: relative;
}


.benefites .icon-wrapper{
  max-width: 150px;
  margin: 20px auto;
  margin-bottom: 40px;
}
.benefites .contaent p{
  font-size: 1.125rem;
    letter-spacing: .03125rem;
    color: #101010;
    text-align: center;
    margin-bottom: 0;

}
.benefites-borderd .wrapper{
  border-bottom: 2px solid rgb(12, 12, 12);
  background: linear-gradient(177deg, #c7c7c7e1, transparent);
  height: 100%;
  padding: 20px 15px;
  border-radius: 10px 10px 0 0;
  margin-top: 40px;
}
.list{
  margin-left: 20px;
}

.rounded-content{
  padding: 20px;
  border-radius: 15px;
  overflow: hidden;
  background: white;
  height: 100%;
}




.detail-wrapper-banner{
  max-width: 926px;
  margin: 0 auto;
}
.blog-detail-wrapper {
  max-width: 726px;
  margin: 0 auto;
}
.blog-detail-wrapper h1{
  font-size: 32px;
  
}

.blog-detail-wrapper h2{
  font-size: 24px;
  padding-top: 25px;
}

.author .img {
  width: 60px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 20px;
}

.landing-form {
  background: #6406a1 !important;
  color: white;
  width: 80%;
}


.blog-img {
  position: relative;
}
.blog-img::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, black, rgba(0, 0, 0, 0));
  padding: 1rem;
  z-index: 1;
}
.blog-img .text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #1d1d1d00;
  padding: 1rem;
  z-index: 2;
}
.blog-img .text a {
  color: white;
}

.blog-img:hover .text {
  background-color: #444444a4;
}
.blog-img .text a:hover {
  color: #ef4076;
}

/* blog details */


.blog-bg .all-blog-wrapper .date{
  display: none  ;
}
.all-blog-wrapper .date{
  text-transform: capitalize;
}
.blog-img-wrapper img {
  height: 400px;
  object-fit: cover;
}
.blog-info {
  background: linear-gradient(90deg, #5e2f90, #ef4076);
  color: #fff;
  padding: 0 10px;
}
.blog-info ul {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding-left: 0;
  padding: 20px 0;
}
.blog-info ul li {
  padding-right: 40px;
  font-size: 20px;
  font-weight: 300;
}
.blog-info ul li i {
  margin-right: 10px;
}
.blog-list-wrapper {
  padding-left: 20px;
}
.blog-list-wrapper li {
  list-style: disc;
}
.all-blog-wrapper h1 {
  font-weight: 700;
}

.all-blog-wrapper .wrapper {
  height: 100%;
  padding: 20px;
  border-radius: 30px;
  background: #e6e6e642;
  position: relative;
  border: 1px solid rgb(194, 194, 194);
}
.all-blog-wrapper .wrapper .bg-effect {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.all-blog-wrapper .wrapper .read-more {
  border-radius: 30px;
  overflow: hidden;
  font-size: 18px;
  font-weight: 600;
  transition: 0.5s linear;
  color: #ff4350;
}
.all-blog-wrapper .wrapper .read-more:hover {
  background-color: #dddddd !important;
  padding: 8px 20px;
}

.all-blog-wrapper .img-wrapper {
  border-radius: 10px;
  overflow: hidden;
}
.all-blog-wrapper .wrapper p {
  color: rgb(53, 53, 53);
}
.all-blog-wrapper .wrapper .bg-effect .all-blog-wrapper .wrapper .img-wrapper {
  border-radius: 30px;
  overflow: hidden;
}
.latest-blog {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-direction: row-reverse;
}
.latest-blog .img-wrapper {
  width: 50%;
}
.latest-blog .text {
  width: 45%;
}
/* .blog-contact-wrapper .img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  } */
  .blog-contact-wrapper .img img{
   object-fit: cover;
    }
  .blog-contact-wrapper .text{
    /* min-height: 300px; */
    background: rgb(255 67 80);
  }
  .blog-contact-wrapper h3{
    font-size: 18px;
   
    color: #ffffff !important;
  
  }
   .blog-contact-wrapper .text .btn{
    background: white;
    color: rgb(255 67 80);
    border: 1px solid white;
    font-weight: 600;
  }
  .blog-contact-wrapper .text .btn:hover{
    background: rgba(255, 255, 255, 0);
    border: 1px solid white;
    color: rgb(255 67 80);
    
  }
 
.hide {
  display: none;
}

.gallery {
  width: 100%;
  position: relative;
}

.gallery .img-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  align-items: center;
  justify-content: center;
}

.gallery .img-wrapper .img {
  width: 350px;
  height: 350px;
  overflow: hidden;
}

.gallery .img-wrapper .img:hover img {
  transform: scale(1.2);
}

.gallery .img-wrapper .img img {
  width: 100%;
  height: 100%;
  transition: 0.5s ease;
  object-fit: cover;
}

.popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  display: none;
  background: #fff;
}

.popup span {
  position: absolute;
  top: 0;
  right: 10px;
  color: rgb(0, 0, 0);
  font-size: 30px;
}

.popup img {
  position: absolute;
  width: 80%;
  height: 80%;
  left: 50%;
  top: 50%;
  object-fit: cover;
  transform: translate(-50%, -50%);
}

.register-form {
  max-width: 500px;
  margin: 0 auto;
  overflow: hidden;
}
.register-form1 {
  max-width: 900px;
  margin: 0 auto;
  border-radius: 20px;
  padding: 15px 30px;
  overflow: hidden;
  background: #f8f8f8;
}
.register-form .form {
  background: #f8f8f8;
  padding: 20px;
  border-radius: 20px;
}
.o-hidden {
  overflow: hidden !important;
}

.case-study-banner .cover {
  background: linear-gradient(9deg, black, #0000003d);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.case-study-banner {
  overflow: hidden;
}

.case-study-banner1 .img-wrapper1 {
  max-width: 500px;

  border-radius: 50%;
  overflow: hidden;
}

.more-link-wrapper ul {
  padding: 15px;
}

.cases-box {
  display: flex;
  flex-wrap: wrap;
  padding: 50px 0px;
  border-bottom: 1px solid #d3d5d6;
}
.cases-box:last-child {
  border-bottom: none;
}

.cases-left {
  width: 170px;
}

.cases-left span {
  position: relative;
  padding-bottom: 10px;
  color: #686868;
}
.cover .costum-container {
  z-index: 5;
}

.cases-left span::after {
  position: absolute;
  content: "";
  width: 0;
  height: 5px;
  background-color: #612f8d;
  bottom: 0;
  left: 0;
  transition: 0.5s ease-in-out;
}

.cases-box:hover .cases-left span::after {
  width: 100%;
}

.cases-box:hover .cases-left span {
  color: #ff3776;
}

.cases-right {
  width: calc(100% - 170px);
}

.cases-right li {
  list-style: disc;
}

.more-link-wrapper ul li {
  background: #f9f9f9;
  padding: 10px 0px;
  border-top: 1px solid #c9c9c9;
  border-right: 1px solid #c9c9c9;
  border-left: 2px solid #f9f9f9;
}
.more-link-wrapper ul li:last-child {
  border-bottom: 1px solid #c9c9c9;
}

.more-link-wrapper ul a {
  padding: 12px 9px;
  display: block;
  font-size: 16px;
  font-weight: 400;
  color: #595959;
}
.more-link-wrapper ul a svg {
  float: right;
}

.more-link-wrapper ul li.active {
  color: #ffffff;
  border-right: none;
  border-left: 2px solid #ff4350;
}

.show-hide .wr {
  display: none;
}
.show-hide .wr.open {
  display: block;
}

.wrapper-borderd {
  border: 1px solid #8f8f8f;
  padding: 15px;
  height: 100%;
  border-radius: 15px;
}
.bootcamp-wrapper {
  padding-bottom: 20px;
  border-radius: 30px;
  background: #e6e6e642;
  position: relative;
  overflow: hidden;
  border: 1px solid rgb(194, 194, 194);
}
.boot-camp-banner h1 {
  font-weight: 900;
}
.boot-camp-banner h2 {
  line-height: 50px;
}
.boot-camp-banner .col-md-6:last-child {
  border-left: 2px solid grey;
}

.sticky {
  position: sticky;
  height: 100%;
  overflow: hidden;
  top: 80px;
}

.detail-wrapper .content {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 25px;
  color: white;
  background-color: rgba(39, 39, 39, 0.644);
  display: flex;
  align-items: flex-end;
}
.home-program-section  .content-wrapper {
  border: 1px solid #d9d9d9;
  border-radius: 24px;
  overflow: hidden;
  position: relative;
  padding-bottom: 50px;
}

.cources-section .content-wrapper {
  border: 1px solid #d9d9d9;
  border-radius: 24px;
  overflow: hidden;
  
  padding-bottom: 10px;
}
.cources-section .content-wrapper:hover {
  box-shadow: 0 2px 8px #b2b2b2;
  color: inherit;
}

.cources-section .content-wrapper .text {
  position: relative;
  padding: 20px;
}
.cources-section .content-wrapper .text1 {
  padding-bottom: 32px;
}
/* .cources-section .content-wrapper .program-middle {
  min-height: 350px;
} */

.cources-section .content-wrapper .text span {
  display: inline-block;
  font-size: 14px;
}
.cources-section .content-wrapper .text .btn {
  padding: 5px 20px;
  display: block !important;
}
.cources-section .content-wrapper .text h3 {
  font-weight: 700;
  padding: 10px 0;
}

.bg {
  background-color: white;
}
.bg2 {
  background-color: #f4f4f4;
}

/* programs */
.program-detail-wrapper .wrapper-borderd {
  border: 2px solid grey;
  backdrop-filter: blur(100px);
  position: relative;
  padding-bottom: 90px;
}
.list li {
  list-style: disc;
  margin-bottom: 15px;
}
.content-wrapper .btn {
  display: inline-block !important;
  margin-top: 15px;
  padding: 10px;
}
.content-wrapper .btn:first-child{
  margin-top: 20px !important;
}

.program-form .ant-form-item {
  margin-bottom: 10px;
}
.program-bottom .wrapper {
  padding: 0 30px;
  border-left: 1px solid rgb(160, 159, 159);
}
.program-bottom .wrapper h2 {
  background: transparent linear-gradient(89deg, #ff4350 0%, #520986 100%) 0% 0%
    no-repeat padding-box;
  background-size: 100%;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 40px;
  font-weight: 900;
}

.content-main-wrapper .section-content-heading {
  position: relative;
  display: inline-block;
}
.content-main-wrapper .section-content-heading::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  content: "";
  background-color: white;
  height: 3px;
}
.content-main-wrapper .btn-wrapper {
  position: absolute;
  bottom: 25px;
}

/* k-12 page css */

.k12-program-wrapper .wrapper {
  overflow: hidden;

  box-shadow: 10px 10px 15px #dfdfdfcc, inset 10px 10px 15px #dfdfdfcc;
}
.k12-program-wrapper .wrapper .item-top {
  background-color: #ebd2d4;

  position: relative;
  overflow: hidden;
}
.k12-program-wrapper .wrapper .item-top .img-wrapper {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.k12-program-wrapper .wrapper:hover .item-top {
  background-color: #fc2d2d;
  color: white;
}
.k12-program-wrapper .text {
  position: relative;
  z-index: 2;
  min-height: 250px;
  background: black;
  padding: 25px;
}
.k12-program-wrapper .wrapper .item-top h3 {
  font-size: 35px;
  font-weight: 700;
}

.grade {
  position: absolute;
  bottom: 20px;
  left: 0px;
  width: 100%;
  padding: 0 25px;
}

.item-middle {
  padding: 25px;
  min-height: 300px;
}

.item-bottom {
  border-top: 1px solid grey;
  padding: 10px 0;
}

.program .grad span {
  border-radius: 15px;
  padding: 5px 10px;
  background: #e3e3e3;
}

/* banner */

.banner2-wrapper .img-wrapper {
  border-radius: 20px;
  overflow: hidden;
  box-shadow: 0 0 15px rgba(75, 74, 74, 0.733);
}

.process .wrapper,
.prerequisites {
  min-height: 200px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-direction: column;

  border-radius: 35px;
  box-shadow: 10px 10px 15px #16161625, inset 10px 10px 15px #2c2c2c23;
  overflow: hidden;
  padding-bottom: 15px;
}
.process .wrapper.one {
  background-color: #ffffff;
}
.process .wrapper.two {
  background-color: #f9bdc1;
}
.process .wrapper.three {
  background-color: #f57c85;
}
.process .wrapper.four {
  background-color: #ff4350;
}

.prerequisites {
  text-align: left !important;
  align-items: flex-start;
  padding: 0 50px;
  box-shadow: 5px 5px 15px #47474741;
}
.program-detail {
  background-color: #e5e5e5;
  padding: 20px 30px;
  border-radius: 15px;
}
.program-detail .wrapper {
  display: flex;
  justify-content: center;
}
.program-detail .wrapper .month {
  font-size: 20px;
  font-weight: 800;
  text-align: center;
  color: #ff4350;
}
.program-detail .wrapper .month,
.program-detail .wrapper .content {
  margin-right: 20px;

  padding: 20px;
  background-color: rgb(255 255 255 / 62%);
  height: 100%;
  border-radius: 15px;
}
.program-detail .wrapper .content {
  flex-grow: 1;
}
.program-detail .wrapper .content ul li {
  list-style: disc;
  margin-left: 20px;
}
.program-detail .wrapper .month span:first-child {
  display: block;
}

.process .wrapper span:first-child {
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #1a1a1a;
  color: #0000;
  font-size: 6rem;
  font-weight: 900;
  line-height: 100%;
  margin-bottom: -1.5rem;
}

.toggle-wrapper {
  border: 1px solid #b9b9b9;
  border-radius: 15px;
  box-shadow: 5px 5px 15px #cbcbcba1;
}
.toogle-btn-wrapper {
  background: rgb(243 243 243);
  width: 100%;
  overflow: hidden;
  border-radius: 15px;
}
.toogle-btn-wrapper .wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 5px;
}
.toogle-btn-wrapper:hover {
  overflow-x: scroll;
}
.toogle-btn-wrapper span {
  border: none;
  margin: 0 20px;
  padding: 4px 8px;
  border-radius: 35px;
  min-width: 159px;
  text-align: center;
  word-break: keep-all;
}
.toogle-btn-wrapper span.active {
  background: #ff4350;
  color: white;
}

.toogle-content-wrapper {
  padding: 30px;
}

.demo-page-wrapper {
  padding: 50px 0;
  min-height: 88vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.demo-page-wrapper .demo-item {
  max-width: 800px;
  min-width: 200px;
}
.enroll-form {
  background-color: #f8f8f8;
  padding: 15px 20px;
  border-radius: 40px;
}

.social-sticky-wrapper {
  display: flex;
  align-items: center;
  justify-self: center;
  flex-direction: column;
  position: fixed;
  bottom: 50px;
  right: 0;
  background-color: silver;
  padding: 10px 15px;
  border-radius: 15px 0 0 15px;
}
.social-sticky-wrapper span,
.social-sticky-wrapper a {
  font-size: 25px;
  color: #181818;
}
.social-sticky-wrapper a.borderd {
  border-top: 2px solid #535353;
  border-bottom: 2px solid #535353;
}

.social-sticky-wrapper .mobil {
  display: none;
}
.thankyou-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 80vh;
  background-image: linear-gradient(120deg, #ff4350 0%, #552b6b 100%);
}

.thankyou {
  text-align: center;
  color: #fff;
  padding: 50px 15px;
}

.thankyou h1 {
  font-size: 40px;
  font-weight: 700;
}
.recaptcha div div {
  width: auto !important;
}
#survey_submit_form {
  overflow: hidden;
}
/* how-learn robotics */
.new-banner .wrapper{
  max-width: 400px;
}
.new-banner .wrapper .highlight-word{
  color: #ff3752;
}

.how-learn .wrapper{
  border: 1px solid rgb(207, 207, 207);
  padding: 20px;
  margin: 25px;
  border-radius: 15px;
  position: relative;
  height: 100%;
  padding-bottom: 50px;
}
.shap{
  position: absolute;
  display: block;
}
.new-banner   .main-img{
  border-radius: 0 70px 0 70px;
  overflow: hidden;
}
.shap-2{
  width: 200px;
  right: -50px;
  top: -50px;
  z-index: -1;
  animation: upAndDown 10s infinite linear;
}
@keyframes upAndDown {
  0%, 100% {
    top: -30px;
  }
  50% {
    top: 70px;
  }
}
.shap-1{
  width: 100px;
  left: -30px;
  bottom:  -20px;
}
.how-learn .wrapper .price{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 15px 20px;
  border-top: 1px solid rgb(221, 221, 221);
}

/* robotics page css */
.program-with-price .content-wrapper{
  padding-bottom: 40px;
  position: relative;
}
.cources-section .content-wrapper .price-2{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 15px 20px;
  border-top: 1px solid rgb(221, 221, 221);
}

.cources-section .content-wrapper .price-2 .price-val{
  font-size: 14px;
 font-weight: 800;
 color: #2b2b2b;
}

.cources-section .content-wrapper .price-2 .month{
  font-size:12px ;
  font-weight: 600;
  }


.how-learn .wrapper .price .price-val{
  font-size: 30px;
 font-weight: 800;
 color: #2b2b2b;
}
.how-learn .wrapper .price .price-val span{
font-size:15px ;
}
.how-learn .wrapper h3{
  font-weight: 700;
  font-size: 40px;
  color: #ff4350;
}
.how-learn .about-item {
  margin-block: 15px;
  display: flex;
  align-items: center;
  gap: 15px;
}
.how-learn .about-item i {
  color: #ff3752;
  font-size: 20px;

}


.about-contact{
  background: #540885;
  border-radius: 15px;
  color: white;
  
}
.about-contact a{
  color: white;
  font-weight: 600;
  font-size: 16px;
}
.about-contact a i{
  margin-right: 5px;
}
.about-contact a:hover{
  color: #ff4350;
}
.about-contact img{
  max-width: 200px;
}
/* #########  journy css################  */

.journey .journey-box {
  min-height: 250px;
  margin-left: 10px;
}

.journey .text {
  display: flex;
  align-items: flex-start;
}

.journey .text span {
  min-height: 250px;
  width: 2px;
  background-color: #ff4350;
  position: relative;
}
.journey .text p {
  display: inline-block;
  margin-left: 20px;
}
.journey .text span::after,
.journey .text span::before {
  position: absolute;

  left: 0;
  content: "";
  width: 15px;
  height: 15px;
  background-color: #ff4350;
  border-radius: 50%;
  transform: translateX(-44%);
}
.journey .text span::after {
  top: 0;
}

.journey .text span::before {
  bottom: 0;
}
.journey .year-wrapper {
  width: 80%;
  overflow: hidden;

  padding: 10px 0;
}
.journey .year h2 {
  font-size: 24px;
  font-weight: 600;
  color: white;
  margin-bottom: 0;
}

.mt-even {
  margin-top: 250px;
}
.mt-even .wrapper {
  display: flex;
  flex-direction: column-reverse;
}
.journey-main-wrapper .owl-carousel .owl-stage-outer {
  padding: 120px 50px;
}
.journey-main-wrapper .owl-carousel::after {
  position: absolute;
  top: 54%;
  left: 48px;
  right: 8%;
  height: 0;
  border-bottom: 2px dashed gray;
  content: "";
  z-index: 100;
}

.shape {
  width: 150px;
  margin: 15px 0;
  height: 50px;
  position: relative;
  background: #ff4350;
  display: flex;
  align-items: center;
  justify-content: center;
}

.shape::before {
  content: "";
  position: absolute;
  top: 0;
  right: -50px;
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-right: 50px solid #ff4350;
  border-bottom: 25px solid transparent;
  transform: rotate(180deg);
}

.journey .owl-prev,
.journey .owl-next {
  background-color: transparent;
  color: #000;
}
.journey .owl-prev i,
.journey .owl-next i {
  font-size: 70px;
}
.journey .owl-next {
  right: 0;
}

.bg-about-connect , .bg-about-connect  .form-select{
  background-color: #540885;
  color: white;
}

.bg-about-connect .form-w{
  max-width: 300px ;
  margin: 0 auto;
  color: white !important;
  
}
.bg-about-connect .form-control::placeholder{
  color: rgb(233, 232, 232);
}
/* video slider  */
.min-h-90{
  height: 90vh
}
.video-slider iframe{
  width: 100%;
  aspect-ratio: 16 / 9;
}
.video-slider .img-wrapper{
  padding: 0 20px;
}
.transform-section {
  background-color: #ee4151;
    padding: 50px 20px;
    text-align: center;
    
    color: white;
}

.transform-section h2 {
  font-size: 24px;
  font-weight: 900;
  color: #ffffff;  
  margin-bottom: 50px;
}

.transform-cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
}

.transform-section .card {
  flex-grow: 1;
  align-items: center;
  background: transparent;
  border: none;
  max-width: 12%;
}

.card .img {
  width: 100px;
  height: 100px;
  margin-bottom: 20px;
  padding: 20px;
  border-radius: 50%;
  background: white;
}

.card p {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
  color: #ffffff;  
}

.card span {
  font-size: 12px;
  color: #666;  
}

.reach-wrapper .content{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 20px;
  min-height: 200px;
  background: url("../images/reach-to-unreach.jpg");
  background-size: cover;
  background-position: center;
  color: white;
  position: relative;
}
.reach-wrapper .content h2 {
  text-transform: uppercase;
  font-size: calc(20px + 2.5vw);
  color: #ffffff;
  margin-bottom: 20px;
  z-index: 11;
}
.reach-wrapper .content .shadow{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10; 
}



@media (max-width: 992px) {
  .journey-main-wrapper .owl-carousel::after {
    top: 43%;
  }
  .transform-section .card {
    max-width: 18%;
  }
}

@media (max-width: 768px) {
  .new-banner{
    padding-top: 0px;
    padding-bottom: 30px;
    
  }
  .logo-wrapper{
margin: 20px auto;
max-width: 150px;
  }
  .new-banner .col-md-6{
padding: 0 !important;
  }
  .new-banner .col-md-6 .wrapper{
    padding:  15px !important;
  }
  .new-banner .wrapper{
    padding-top: 30px;
  }
  .banner2-wrapper .img-wrapper {
    margin-top: 25px;
  }
  .banner1-wrapper .content-wrapper.contact{
    min-height: auto;
    padding: 30px 0;
  }
  .social-sticky-wrapper .mobil {
    display: block;
  }
  .journey-main-wrapper .owl-carousel::after {
    display: none;
  }
  .landing-form {
    width: 100%;
  }
  .program-detail .wrapper {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
  }
  .program-detail .wrapper .month {
    margin-bottom: 20px;
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
  }
  .program-detail .wrapper .month span:first-child {
    margin-left: 20px;
  }
  .program-detail {
    padding: 15px 10px;
  }
  .program-detail .wrapper .month,
  .program-detail .wrapper .content {
    margin-right: 0px;
  }

  .prerequisites{
    padding: 15px;
  }
  .mt-even {
    margin-top: 0px;
  }
  .journey-box .wrapper {
    display: flex;
    flex-direction: column-reverse;
  }
  .social-sticky-wrapper .desktop {
    display: none;
  }
  .show-hide .more-link-wrapper ul {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    overflow-x: scroll;
    background-color: white;
  }
  .more-link-wrapper ul li {
    background: #f9f9f9;
    padding: 5px 0px;
    border: 1px solid #c9c9c9;
    flex-grow: 0;
    flex-shrink: 0;
    margin-right: 32px;
  }
  .more-link-wrapper ul li {
    background: #f9f9f9;
    padding: 5px 0px;
    border: 1px solid #c9c9c9;
    flex-grow: 0;
    flex-shrink: 0;
    margin-right: 32px;
  }
  .more-link-wrapper ul li.active {
    border-right: 1px solid #c9c9c9;
    border-left: 1px solid #c9c9c9;
    border-bottom: 2px solid #ff4350;
  }
  .ant-collapse-header-text {
    font-size: 22px;
    padding-right: 32px;
    font-weight: 400;
  }
  .ant-collapse-header .ant-collapse-expand-icon svg {
    font-size: 22px;
  }
  .ant-collapse-item {
    padding: 0 5px;
    margin: 10px 0;
  }
  .thankyou h1 {
    font-size: 35px;
  }
  .all-blog-wrapper .wrapper {
    padding: 10px;
  }

  .blog-detail-wrapper {
    padding-left: 0px;
    padding-right: 0px;
  }
  .latest-blog {
    flex-direction: column;
  }
  .latest-blog .text {
    width: 100%;
  }
  .latest-blog .img-wrapper {
    width: 100%;
  }
  .accordion-item {
    padding: 0px 0px;
    border: 2px solid grey !important;
    border-radius: 33px;
    margin: 10px 0;
    overflow: hidden;
  }
  .program-bottom .wrapper {
    padding: 0 0px;
    border-left: none;
}
.program-bottom .wrapper h2{
  line-height: 1.1;
}
.new-banner .main-img{
  border-radius: 0;
}
.shap{
  display: none;
}
.transform-section .card {
  max-width: 25%;
}
}
@media (max-width: 575px) {
  .about-contact img{
    margin: 0 auto;
  }
  .about-contact{
    text-align: center;
  }
  .transform-section .card {
    max-width: 50%;
  }
  .about-wrapper-borderd{
   
    border-radius: 10px;
   
    padding: 10px ;
  }
}
@media (max-width: 420px) {
  .about-contact img{
    margin: 0 auto;
  }
  .how-learn .wrapper{
    padding: 15px;
    padding-bottom: 100px;
    margin: 0;
  }
  .content-wrapper .btn {
    width: 100% !important;
  }
  .social-sticky-wrapper span,
  .social-sticky-wrapper a {
    font-size: 20px;
  }
  .thankyou h1 {
    font-size: 25px;
  }
  .blog-detail-wrapper h1{
    font-size: 25px;
    
  }
  .blog-detail-wrapper h2 {
    font-size: 19px;
    padding-top: 25px;
    font-weight: 700;
}
}
